---
title: Satzung des CVJM-Kreisverbandes Rhein-Lahn e. V.
date: 2017-03-23
publishdate: 2017-03-24
hidetitle: false
hidefooter: false
hascarousel: false
standalone: true
aliases:
 - /kreisverband/satzung
---

An dieser Stelle kann die Satzung des CVJM Kreisverband Rhein-Lahn e.V. [eingesehen](https://media.cvjm-rhein-lahn.de/datei-kv-satzung-2016.pdf) werden.

Die Kreisverbandssatzung regelt im Einzelnen die Ziele und Tä­tig­kei­ten des Kreisverbandes, seine Or­ga­ne sowie seine Auf­ga­ben und Mittel.

Außerdem sind hier das Verhältnis zu den Vereinen im Kreis­ver­band und zum CVJM Westbund ebenso beschrieben wie die Grundsätze und Leitlinien, auf denen die Jugendarbeit im Kreis­ver­band beruht.

### § 1 Name und Umfang des Kreisverbandes

Der Kreisverband des CVJM (Christlicher Verein Junger Menschen) trägt den Namen **CVJM Kreisverband Rhein-Lahn e. V.** im CVJM-Westbund e. V..

Sitz: CVJM-Freizeitheim Lindenmühle, 56368 Ergeshausen

Im Kreisverband sind die dem CVJM-Westbund e. V. angehörenden Vereine und CVJM-Gruppen seines Bereiches 
gemäß § 9 der Satzung des CVJM-Westbundes e. V. zusammengeschlossen. Er erkennt die Satzung des 
CVJM-Westbundes e. V. an. 
Aus Gründen der Lesbarkeit wird in dieser Satzung ausschließlich die männliche Form verwendet. Gemeint
sind, wenn nicht explizit anders benannt, stets Personen beiderlei Geschlechts.

### § 2 Grundlage, Ziel und Aufgaben

#### 1. Grundlage und Ziel
Der Kreisverband Rhein-Lahn e. V. steht auf der von der Weltkonferenz der Christlichen Vereine Junger
Männer am 22. August 1855 in Paris beschlossenen und vom CVJM-Weltrat 1973 in Kampala bestätigten
Grundlage:
> „Die christlichen Vereine junger Männer haben den Zweck, solche jungen Männer miteinander zu verbin-
> den, welche Jesus Christus nach der heiligen Schrift als ihren Gott und Heiland anerkennen, im Glauben
> und Leben seine Jünger sein und gemeinsam danach trachten wollen, das Reich ihres Meisters unter
> den jungen Männern auszubreiten.“

Der CVJM-Gesamtverband hat 1976 zur Pariser Basis folgende Zusatzerklärung beschlossen:
> „Die CVJM sind als Vereinigung junger Männer entstanden. Heute steht die Mitgliedschaft allen offen.
> Männer und Frauen, Jungen und Mädchen aus allen Völkern, Konfessionen und sozialen Schichten bil -
> den die weltweite Gemeinschaft im CVJM. Die „Pariser Basis“ gilt heute im CVJM-Gesamtverband für die
> Arbeit mit allen jungen Menschen.“

Die Losung des CVJM-Westbundes e. V. lautet:
„Wie wird ein junger Mann seinen Weg unsträflich gehen? Wenn er sich hält an deine Worte.“ (Psalm
119,9)

#### 2. Aufgaben
Für die Erreichung des unter Absatz 1 genannten Zieles übernimmt der Kreisverband folgende Aufgaben:
* a) Er fördert die Gemeinschaft unter den Vereinen.
* b) Er stärkt die Vereine und strebt innerhalb seines Bereiches die Bildung neuer Vereine und CVJM-
Gruppen an.
* c) Er sucht durch Zusammenfassung der Kräfte seiner Vereine solche Aufgaben zu erfüllen, die der ein -
zelne Verein nicht durchführen kann.
* d) Er ist verantwortlich für die Zusammenfassung und Schulung der Mitarbeiter in den verschiedenen Ar-
beitszweigen.
* e) Er vertritt die Vereine bei der Delegiertenversammlung des CVJM-Westbundes e. V. und vermittelt den
Verkehr zwischen den Vereinen und dem Vorstand des CVJM-Westbundes e. V., soweit er nicht un-
mittelbar geschieht.
* f) Er vertritt die gemeinsamen Interessen seiner Vereine bei kirchlichen, kommunalen und anderen Stel-
len seines Bereiches.
* g) Er fördert die Westbundgemeinschaft in seinem Bereich und vertritt die Gesamtbelange des CVJM-
Westbundes e. V. gegenüber den Vereinen.

### § 3 Gemeinnützigkeit

Der CVJM-Kreisverband Rhein-Lahn e. V. verfolgt ausschließlich und unmittelbar gemeinnützige und kirchliche 
Zwecke im Sinne des Abschnitts „Steuerbegünstigte Zwecke“ der Abgabenordnung.
Zweck der Körperschaft ist die Förderung der Jugendhilfe.
Der Satzungszweck wird verwirklicht insbesondere durch die Erfüllung der in §2 Absatz 2 dieser Satzung erwähnten 
Aufgaben.
Die Körperschaft ist selbstlos tätig; sie verfolgt nicht in erster Linie eigenwirtschaftliche Zwecke.
Mittel der Körperschaft dürfen nur für die satzungsmäßigen Zwecke verwendet werden. Die Mitglieder erhalten 
keine Zuwendungen aus Mitteln der Körperschaft.
Es darf keine Person durch Ausgaben, die dem Zweck der Körperschaft fremd sind, oder durch unverhältnismäßig 
hohe Vergütungen begünstigt werden.

### § 4 Die Vereine des Kreisverbandes

#### 1. Aufnahme der Vereine
Nur Vereine, deren Aufnahme in den CVJM-Westbund e. V. vollzogen und deren Zuteilung zum Kreisverband 
erfolgt ist, können in die Kreisgemeinschaft aufgenommen werden (§§ 6 und 9 der Satzung des
CVJM-Westbundes e.V.).
Eine Teilung des Kreisverbandes kann nur vom Vorstand des CVJM-Westbundes e. V. vorgenommen
werden. Erscheint es notwendig, dass ein Verein in einen anderen Kreisverband übergeht, so entscheidet
hierüber gleichfalls der Vorstand des CVJM-Westbundes e. V., der in allen Fällen vorher die beteiligten
Kreisverbände hört.

#### 2. Pflichten der Vereine
Jeder Verein ist gehalten:
* a) Die Arbeit des Kreisverbandes nach bestem Vermögen zu unterstützen, und mit den angeschlossenen Vereinen Gemeinschaft zu halten;
* b) die Beschlüsse der Kreisvertretung und des Kreisvorstandes in seinem Bereich durchzuführen;
* c) an den Veranstaltungen des Kreisverbandes teilzunehmen;
* d) den Kreisverband über alle besonderen Veranstaltungen frühzeitig zu informieren;
* e) die von der Kreisvertretung beschlossenen Beiträge an die Kreiskasse abzuführen.

#### 3. Rechte der Vereine
* a) Die Vereine wählen die Kreisvertreter und zwar für jede angefangenen 70 Westbund-Beitragszahlenden einen Vertreter.
* b) Die Vereine stellen Anträge an den Kreisvorstand und an die Kreisvertretung sowie an den Vorstand
des CVJM-Westbundes e. V. und durch den Kreisvorstand an die Delegiertenversammlung des
CVJM-Westbundes e. V.. Anträge an die Kreisvertretung müssen bis spätestens eine Woche vor dem
Termin der Kreisvertretung beim Kreisvorstand eingegangen sein. Über die Behandlung von später
eingegangenen Anträgen befindet die Kreisvertretung.

#### 4. Austritt und Ausschluss der Vereine
Ein Verein hat das Recht, durch eine Erklärung beim Vorstand des CVJM-Westbundes e. V. seinen Austritt 
aus dem CVJM-Westbund e. V. und damit aus dem Kreisverband zu vollziehen. Sollte sich ein Verein
von den Grundsätzen des CVJM-Westbundes e. V. entfernen, so unterrichtet der Kreisvorstand den Vorstand 
des CVJM-Westbundes e. V., der den Verein ausschließen kann. Ein aus dem CVJM-Westbund e.V. 
ausgetretener oder ausgeschlossener Verein kann keinen Anspruch auf das Vermögen des Kreisverbandes geltend machen.

### § 5 Die Kreisvertretung

#### 1. Zusammensetzung der Kreisvertretung
Die Kreisvertretung setzt sich zusammen aus dem Kreisvorstand, den Vereinsvorsitzenden oder ihren
Stellvertretern und den von den Vereinen gewählten Kreisvertretern (§ 4, Ziffer 3a). Die hauptberuflichen
Mitarbeiter der Vereine nehmen mit beratender Stimme an der Kreisvertretung teil, sofern sie nicht als
gewählte Vertreter stimmberechtigt sind. Vereine, deren Mitgliedschaft im CVJM-Westbund e. V. ruht, haben 
kein Stimmrecht in der Kreisvertretung. Der Kreisvorstand sendet dem Vorstand des CVJM-Westbund e.V. 
sowie den zuständigen Bundessekretären rechtzeitig eine Einladung zur Kreisvertretung.
Die Mitglieder des Vorstandes des CVJM-Westbund e.V. oder von ihm beauftragte Vertreter sowie die
zuständigen Bundessekretäre haben beratende Stimme.

#### 2. Tagung der Kreisvertretung
Die Kreisvertretung muss jährlich wenigstens einmal vom Kreisvorstand einberufen werden. Verlangen
wenigstens drei Vereine schriftlich eine außerordentliche Sitzung, so hat der Kreisvorstand innerhalb eines 
Monats dieser Forderung zu entsprechen. Eine ordnungsgemäß einberufene Kreisvertretung ist beschlussfähig. 
Sie gilt als ordnungsgemäß einberufen, wenn die Einladungen mindestens 14 Tage vorher den einzelnen Vereinen 
schriftlich zugegangen sind. Über die Sitzungen der Kreisvertretung ist ein Protokoll anzufertigen, das von 
zwei Mitgliedern des geschäftsführenden Kreisvorstandes zu unterzeichnen ist.
Der Vorstand des CVJM-Westbundes e. V. und die zuständigen Bundessekretäre erhalten je eine Ausfertigung 
des Protokolls.

#### 3. Rechte und Pflichten der Kreisvertretung
Die Kreisvertretung
* a) berät die Arbeit des Kreisvorstandes und kann für wichtige Kreisangelegenheiten vorübergehende
oder ständige Arbeitskreise einsetzen;
* b) wählt die Mitglieder des Kreisvorstandes (§ 6, Ziffer 1a bis f);
* c) wählt die Delegierten und ihre Stellvertreter nach § 11 der Satzung des CVJM-Westbundes e. V. und
zwar für jede angefangenen 700 Westbund- Beitragszahlenden einen Vertreter. Bei der Wahl dürfen
nur die Zahlen solcher Vereine zugrunde gelegt werden, die ihre Verpflichtungen gegenüber dem
CVJM-Westbund e.V. bis zum Schluss des letzten Haushaltsjahres erfüllt haben. Die Delegierten werden für 
drei Jahre gewählt. Sie sind der Westbund-Geschäftsstelle unmittelbar nach der Wahl, spätestens bis 
zum 30. Juni, namentlich zu melden;
* d) wählt für jeweils zwei Jahre zwei Kassenprüfer;
* e) nimmt die Jahresrechnung entgegen, erteilt Entlastung nach erfolgter Prüfung der Kasse durch zwei
Kassenprüfer und genehmigt den Voranschlag;
* f) stellt Anträge an den Vorstand des CVJM-Westbundes e. V. und an die Delegiertenversammlung des
CVJM Westbund e.V.;
* g) beschließt über die Veranstaltungen des Kreisverbandes, wobei auf die Veranstaltungen des CVJM-Westbund e.V. 
Rücksicht zu nehmen ist.

### § 6 Der Kreisvorstand

#### 1. Zusammensetzung des Kreisvorstandes
Die Leitung des Kreisverbandes obliegt dem Kreisvorstand. Er besteht aus:
* a) dem Kreisvorsitzenden,
* b) dem stellvertretenden Kreisvorsitzenden,
* c) dem Kreisschriftwart,
* d) dem Kreiskassenwart,
* e) dem Vorsitzenden des Hausvorstandes/Lindenmühle
* f) bis zu fünf Beisitzern.
* g) den für bestimmte Aufgaben berufenen Kreisbeauftragten;
* h) dem/den Kreisverbandssekretär/en.

Die Kreisvorstandsmitglieder a) bis d) bilden den geschäftsführenden Kreisvorstand. Ihm obliegt insbesondere 
die rechtliche Vertretung des Kreisverbandes und die Verwaltung des Vermögens. Hierbei ist er
an die Weisung des Kreisvorstandes und an die Beschlüsse der Kreisvertretung gebunden.
Vorstand im Sinne von § 26 BGB ist der geschäftsführende Vorstand; und zwar kann der Kreisverband
vertreten werden durch den Kreisvorsitzenden oder seinen Stellvertreter, jeweils gemeinsam mit einem
anderen Mitglied des geschäftsführenden Kreisvorstandes.

#### 2. Wahl des Kreisvorstandes
Die Mitglieder des Kreisvorstandes (§ 6, Ziffer 1a bis 1f) werden von der Kreisvertretung jeweils für vier
Jahre gewählt.
Die Wahl der Mitglieder des geschäftsführenden Kreisvorstandes geschieht in je einem besonderen
Wahlgang. Die Wahlen sind geheim durchzuführen.
Die Wahl und die Wiederwahl des Kreisvorsitzenden bedürfen der Bestätigung des Vorstandes des
CVJM-Westbundes e. V..
In den Kreisvorstand (§ 6, Ziffer 1a bis 1e) wählbar ist jedes nach dem Bürgerlichen Recht mündige 
Mitglied eines Vereines des Kreisverbandes, das sich zu Grundlage und Ziel des Kreisverbandes 
(§ 2 Absatz 1) bekennt.
In den Kreisvorstand (§ 6, Ziffer 1f bis 1g) wählbar ist jedes Mitglied eines Vereines des Kreisverbandes,
das sich zu Grundlage und Ziel des Kreisverbandes (§ 2 Absatz 1) bekennt und mindestens 14 Jahre alt
ist.
Scheidet in der Zwischenzeit ein Mitglied des Kreisvorstandes aus, so kann der Kreisvorstand einen
Nachfolger berufen. Die nächste Kreisvertretung nimmt eine Bestätigung oder Neuwahl vor.

#### 3. Sitzungen des Kreisvorstandes
Jede ordnungsgemäß einberufene Kreisvorstandssitzung ist beschlussfähig. Sie gilt als ordnungsgemäß
einberufen, wenn die Einladung mindestens eine Woche vorher den Mitgliedern des Kreisvorstandes
schriftlich zugegangen ist. Die zuständigen Bundessekretäre werden dazu eingeladen.
Auf besondere Einladung durch den Kreisvorstand können auch Gäste an den Kreisvorstandssitzungen
teilnehmen.
Sofern mindestens drei Mitglieder des Kreisvorstandes aus einem begründeten Anlass eine Kreisvorstandssitzung 
schriftlich beantragen, so ist diesem Antrag innerhalb von einem Monat zu entsprechen.
Über die Sitzungen des Kreisvorstandes wird ein Protokoll angefertigt, das nach Genehmigung durch den
Kreisvorstand von zwei Mitgliedern des geschäftsführenden Kreisvorstandes zu unterzeichnen ist. Dieses
wird allen Kreisvorstandsmitgliedern und den zuständigen Bundessekretären zugestellt.

#### 4. Rechte und Pflichten des Kreisvorstandes
Der Kreisvorstand
* a) fördert und vermittelt die Gemeinschaft der Vereine, ihrer Vorstände und Mitarbeiter untereinander;
* b) wacht darüber, dass das Leben in den Vereinen und ihren Arbeitszweigen der Grundlage und dem
Zweck des Westbundes (§ 2 der Satzung des CVJM-Westbundes e. V.) entspricht;
* c) legt Ort, Zeit und Tagesordnung der Kreisvertretung fest und erstattet jährliche Rechenschaftsberichte;
* d) beruft die Kreisbeauftragten aller Arbeitszweige aufgrund der Vorschläge der jeweiligen Mitarbeiter.
Die Arbeit der Kreisbeauftragten regelt sich nach den vom Vorstand des CVJM-Westbundes e. V. 
aufgestellten Ordnungen.
* e) berät und beschließt die Ziele des Kreisverbandes und der einzelnen Arbeitszweige;
* f) stellt das Programm für die Kreisverbandsveranstaltungen auf. Es ist anzustreben, dass jede Gruppe
einmal im Jahr von dem zuständigen Kreisbeauftragten besucht wird;
* g) beruft 2 - 4 Mitglieder in den Stiftungsvorstand, wobei der Kreisvorstand
gleichzusetzen ist mit dem in der Stiftungssatzung erwähnten Gesamtvorstand.
Alle Vorstandsmitglieder vertreten nach bestem Vermögen die Arbeit des Kreisverbandes und des CVJM-
Westbund e.V. in den Vereinen.

### § 7 Mitarbeiterschulung

Der Kreisverband sieht seine besondere Aufgabe in der Gewinnung ehrenamtlicher Mitarbeiter, für deren
Schulung er sich verantwortlich weiß. Außerdem laden die Kreisvorstandsmitglieder bei den Veranstaltungen
des Kreisverbandes sowie bei ihren Vereinsbesuchen zur Teilnahme an den Mitarbeiterseminaren und anderen 
Lehrgängen und Tagungen des CVJM-Westbundes e. V. ein.

### § 8 Satzungsänderungen

Änderungen dieser Satzung können nur mit ¾-Mehrheit der anwesenden Stimmberechtigten von der Kreisvertretung 
beschlossen werden. Sie bedürfen der Genehmigung durch den Vorstand des CVJM-Westbund e.V..

### § 9 Vermögen

Bei Auflösung oder Aufhebung des Kreisverbandes oder bei Wegfall steuerbegünstigter Zwecke fällt das Vermögen 
an den CVJM-Westbund e.V., der es ausschließlich und unmittelbar für gemeinnützige, mildtätige
oder kirchliche Zwecke zu verwenden hat.
Diese Satzung ist in der Kreisvertretung am 25.04.2016 beschlossen und tritt nach Genehmigung durch den
Vorstand des CVJM-Westbundes e. V. in Kraft.

Nastätten, den 29. Juni 2016

Kreisvorsitzende / Kreisschriftwart
