#!/bin/bash
PATHDIR=$(dirname $0)
while read -r qrcode
do
  name=$(echo "$qrcode" | jq -r .key)
  echo "$qrcode" | jq -r .data | qrencode -t svg -l Q -o $PATHDIR/../assets/images/girocode/$name.svg
done < <(cat data/girocode.json | jq -c '.images[]')
